@charset "utf-8";
/* CSS Document */

*{margin:0px;padding:0px;font-family:Tahoma, Geneva, sans-serif;text-decoration: none;outline: none;font-weight: normal;background-repeat: no-repeat;list-style-type: none;}
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,summary {display: block;}
.corte{clear: both;}
img {border: none;}

@font-face {
    font-family: 'impactregular';
    src: url('fuentes/impact/impact-webfont.eot');
    src: url('fuentes/impact/impact-webfont.eot?#iefix') format('embedded-opentype'),
         url('fuentes/impact/impact-webfont.woff') format('woff'),
         url('fuentes/impact/impact-webfont.ttf') format('truetype'),
         url('fuentes/impact/impact-webfont.svg#impactregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body{background-color: #efefef;}


header{width: 100%;background-color: #333333;height: 117px;}
header section{background-image: url(images/logo.png);background-position: 0px 2px;height: 116px;width: 1200px;margin: auto;}
header section h1{font-family: 'impactregular';color: white;text-transform: uppercase;width: 127px;padding:36px 0 0 70px;float: left;cursor: pointer;}
header section h2{float: left;margin: 50px 0 0 10px;padding:0 0 0 18px; color: #fda23b;font-family: 'impactregular';text-transform: uppercase;background-image: url(images/sprite1.png);background-position: 0px -149px;font-size: 31px;line-height: 26px;cursor: pointer;}
header section h1 span{font-family: 'impactregular';display: block;text-align: right;}
header .l1{font-size: 11px;line-height: 14px;padding-right: 5px;width: 125px;}
header .l2{font-size: 31px;line-height: 26px;}
header .l4{font-size: 31px;line-height: 26px;color: white;}
header address{font-style: normal;color: #babab6;font-size: 14px;width: 350px;float: right;margin-top: 47px;}
header address a{color: #babab6;background-image: url(images/sprite3.png);background-position: 0 4px;padding: 0 0 0 21px;}
header address a:hover{text-decoration: underline;}
header address .tel{background-image: url(images/sprite3.png);background-position: 0 -12px;padding: 0 0 0 21px;}
nav{width: auto;height: auto;background-color: #232323;}
#banner{overflow-x: hidden;position: relative;}
#banner img{display: block;width: 1900px;height: auto;}


nav{position: relative;min-height: 35px;display: block;}
nav ul{height:53px;list-style-type: none;width: 468px;margin: auto;text-transform: uppercase;background-color: #232323;}
nav ul li{float: left;height: 53px;line-height: 53px;margin-right: 18px;}
nav ul li a{font-family: 'Tahoma';color: white;font-size: 14px;font-weight: bold;display: block;height: 53px;padding: 0 13px;}
nav ul li a:hover {color: #efa505;}
nav ul .nav_carrito{margin-right: 0px;}
nav ul .nav_carrito2{margin-right: 0px;background-image: url(images/fondo-carrito.png);background-position: left center;}
nav ul .nav_carrito2 .selected{color: white;}
nav ul .nav_carrito2 a:hover{color: white;}
nav .selected{color: #efa505;}
nav .btn_menu{display: none;position: absolute;top: 1px;right: 5px;cursor: pointer;}

.cuerpo{width: 1200px;margin: auto;padding-bottom: 40px;}

.home_cuerpo article{width: 360px;float: left;}
.home_cuerpo article img{width: 100%;height: auto;border: 1px solid #d6d6d6;}
.home_cuerpo h1{text-transform: uppercase;font-family: 'impactregular';font-size: 23px;color: #efa505;margin: 10px 0;text-align: center;}
.home_cuerpo article h1{color: #666666;text-align: left;}
.home_cuerpo p{color: #666666;font-size: 12px;font-family: Tahoma;}
.home_cuerpo .link{font-size:16px;display: block;width: 121px;height: 32px;line-height: 32px;color:white;text-transform:uppercase;font-family: 'impactregular';margin:20px 0; border: 1px solid #A6A6A6;background-color: #FF9900;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;text-align: center;}
.home_cuerpo .link:hover{text-decoration: underline;}
.home_cuerpo .central{margin: 0 60px;}
.home_cuerpo article figure{z-index: 100;
		-webkit-transition: all 0.5s linear;
		-moz-transition: all 0.5s linear;
        -ms-transition: all 0.5s linear;
        -o-transition: all 0.5s linear;
		transition: all 0.5s linear;}
.home_cuerpo article figure:hover{
	-webkit-transform: scale(1.25,1.25);
	-moz-transform: scale(1.25,1.25);
	-o-transform: scale(1.25,1.25);
	-ms-transform: scale(1.25,1.25);
	transform: scale(1.25,1.25);}
.home_cuerpo p.intro{font-family: Tahoma;font-size: 16px;color: #666666;text-align: center;line-height: 28px;font-weight: normal;margin-bottom: 20px;float: none;clear: both;padding: 0 10px;border-bottom: 1px solid #f5c969;padding-bottom: 10px;}

.productos{padding: 29px 10px 0 10px;}
.productos figcaption{text-transform: uppercase;font-family: 'impactregular';font-size: 30px;color: #666666;margin: 10px 0;text-align: left;height: 91px;}
.productos figcaption .precio{font-family: 'impactregular';font-size: 30px;color: #ff9900;display: block;width: 114px;float: left;}
.productos figcaption .nombre{float: left;font-family: 'impactregular';font-size: 30px;color: #666666;padding-right: 10px;}
.productos h1{text-align: left;font-size: 27px;color: #ababab;display: block;width: 305px;float: left;}
.productos ul{display: block;float: left;width: 634px;margin-bottom: 40px;}
.productos ul li{float: left;font-size: 27px;text-transform: uppercase;font-family: 'impactregular';color: #787878;line-height: 62px;padding-right: 24px;cursor: pointer;}
.productos ul li:first-child{color: #efa505;text-decoration: underline;}
.productos article{margin: 0 40px 10px 0;width: 352px;}

.historia{width: 1200px;margin: auto;}
.historia .columns{float: none;clear: both;margin-bottom: 40px;}
.historia .columns div{
	-moz-column-count:2; /* Firefox */-webkit-column-count:2; /* Safari and Chrome */column-count:2;
	-moz-column-gap:110px; /* Firefox */-webkit-column-gap:110px; /* Safari and Chrome */column-gap:110px;
	padding-top: 25px;
}
.historia .columns b{font-weight: bold;}
.historia .columns strong{font-weight: bold;}
.historia{padding-top: 50px;}
.historia h1{font-weight:bold;border-bottom: 2px solid #ffac30;font-family: Tahoma;color: #58595b;font-size: 20px;height: 39px;line-height: 39px;margin-top: 17px;padding-left: 27px;background-image: url(images/flecha.png);background-repeat: no-repeat;background-position: center left;margin-bottom: 10px;}
.historia h1 span{text-transform: uppercase;font-weight:bold;}
.historia h2{font-family: Tahoma;color: #58595b;font-size: 17px;font-weight: bold;margin: 36px 0 10px 0;}
.historia p{font-family: Tahoma;font-size: 16px;color: #414042;margin-bottom: 20px;line-height: 22px;}
.historia .historia_titulo{clear: both;float: none;text-transform: uppercase;font-weight: bold;}
.historia .historia_titulo strong{color: #ffac30;font-weight: bold;}
.bajo_historia h1.ti{text-align: left;font-size: 35px;}

.producto_simple{margin-bottom: 10px;position: relative;min-height: 650px;width: 1200px;margin: auto;padding-bottom: 40px;}
.producto_simple .datos_producto{width: 41.5%;position: absolute;left: 58.5%;top: 50px;}
.producto_simple .datos_producto h1{margin-top: 0px;font-size: 27px;height: auto;line-height: 25px;margin-bottom: 7px;text-align: left;}
.producto_simple .datos_producto h2{font-family: Tahoma;font-size: 16px;color: #666666;font-style: italic;}
.producto_simple .datos_producto .precio{font-family: 'impactregular';font-size: 27px;color: #333333;display: block;height: 38px;}
.producto_simple .datos_producto .datos_producto_texto{margin: 20px 0 30px;padding-right: 20px;height: 360px;overflow: auto;}
.producto_simple .datos_producto .datos_producto_texto b{font-weight: bold;}
.producto_simple .datos_producto .datos_producto_texto p{margin-bottom: 10px;}
.producto_simple .datos_producto .leer-mas{display: block;margin-bottom: 25px;text-decoration: underline;color: blue;cursor: pointer;text-align: right;padding-right: 20px;}
.producto_simple .datos_producto .botones_producto{width: 185px;height: 80px;float: right;}
.producto_simple .datos_producto .botones_producto .boton{cursor: pointer;width: 130px;height: 36px;line-height: 36px;text-align: center;font-family: 'impactregular';font-size: 20px;color: white;text-transform: uppercase;padding: 0;margin: 0;background-color: #FF9900;border: 1px solid #a6a6a6;border-radius: 5px 5px 5px 5px;float: right;}
.producto_simple .datos_producto .botones_producto a{display: block;width: 100%;float: none;text-align: right;margin-top: 18px;color: #666666;font-size: 14px;}
.producto_simple .datos_producto .botones_producto a:hover{text-decoration: underline;}
.producto_simple .datos_producto .adicionales_producto{width: 280px;float: left;}
.producto_simple .datos_producto .adicionales_producto label{font-family: Tahoma;font-size: 13px;text-transform: uppercase;color: #666666;padding-right: 10px;}
.producto_simple .datos_producto .adicionales_producto select{font-family: Tahoma;font-size: 13px;text-transform: uppercase;color: #666666;padding: 4px 2px;width: 222px;margin-bottom: 28px;}
/*
.producto_simple .datos_producto label{font-family: Tahoma;font-size: 13px;text-transform: uppercase;color: #666666;height: 20px;display: inline-block;padding-right: 10px;}
.producto_simple .datos_producto select{font-family: Tahoma;font-size: 13px;text-transform: uppercase;color: #666666;padding: 0 10px;text-align: center;}
.producto_simple .datos_producto select{padding: 2px;margin-right: 268px;}
.producto_simple .datos_producto #adicional{width: 20px;margin-right: 254px;height: 25px;}
.producto_simple .datos_producto #label_adicional{height: 25px;}
.producto_simple .datos_producto #label_talle{margin-bottom: 14px;}
*/
.producto_simple figure{width: 53.5%;position: absolute;left: 0px;top:50px;display: block;}
.producto_simple img{border: 1px solid #D6D6D6;}
.producto_simple #thumblist{margin-top: 5px;}
.producto_simple #thumblist li{float: left;width: 18.1%;margin-right: 1.9%;}
.producto_simple #thumblist li img{width: 100%;margin-bottom: 10px;}
.producto_simple #thumblist li img:hover{border: 1px solid #ff9900;}
.producto_simple .miga{display: block;width: auto;position: absolute;top: 15px;font-size: 14px;}
.producto_simple .miga a{color: #666666;} 
.producto_simple .miga a:hover{text-decoration: underline;} 

/*

.producto_simple figure img{border: 1px solid #D6D6D6;height: auto;position: absolute;-webkit-transition: all 0.5s linear;
		-moz-transition: all 0.5s linear;
        -ms-transition: all 0.5s linear;
        -o-transition: all 0.5s linear;
		transition: all 0.5s linear;}
.producto_simple figure .img_1{width: 100%;top: 0px;left: 0px;cursor: default;z-index: 105;}
.producto_simple figure .img_2{width: 23%;cursor: pointer;left: 0px;z-index: 101;}
.producto_simple figure .img_3{width: 23%;cursor: pointer;left: 25.5%;z-index: 102;}
.producto_simple figure .img_4{width: 23%;cursor: pointer;left: 51.5%;z-index: 103;}
.producto_simple figure .img_5{width: 23%;cursor: pointer;left: 77%;z-index: 104;}
.transition{}
*/


.contacto{width: 1200px;margin: auto;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;padding-top: 18px;}
.contacto h1{font-size: 50px;color: #919191;margin-top: 40px;margin-bottom: 21px;font-weight: bold;}
.contacto h2{font-size: 24px; color: #707070;text-transform: uppercase;margin-top: 73px;margin-bottom: 23px;}
.contacto p{color: #919191;font-size: 24px;line-height: 40px;}
.contacto form, .contacto #ubicacion{width: 48%;float: left;margin-right: 4%;}
.contacto #ubicacion{margin-right: 0;padding-bottom: 50px;}
.contacto form{position: relative;}
.contacto form label{color: #707070;display: none;}
.contacto form .loader{width: 100px;height: 100px;margin: auto;position: absolute;top: 0px;display: none;}
.contacto form .gracias{text-align: center;position: relative;background-color: white;padding: 10px 1%;border-radius: 15px 15px 15px 15px;display: none;}
.contacto form .gracias h2{margin: 20px 0;color: #fda23b;}
.contacto form input, .contacto form textarea{font-size: 14px;color: #232323;border: 1px solid #c0c0c0;border-radius: 5px 5px 5px 5px;height: 44px;padding-left: 1%;width: 99%;margin-top:23px;}
.contacto form #form_nombre, .contacto form #form_mail{width: 45%;}
.contacto form #form_mail{float: right;}
.contacto form textarea{padding-top: 10px;height: 262px;}
.contacto form #form_enviar{width: 98px;height: 40px;float: right;padding: 0;color: white;text-transform: uppercase;background-color: #ff9900;border: none;cursor: pointer;font-size: 14px;font-weight: bold;}
.contacto #ubicacion #mapa{width: 94%;height: 406px;background-color: white;margin: auto;border-radius: 15px 15px 15px 15px;
box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;padding-top: 18px;}
.contacto #ubicacion #mapa1{width: 94%;margin: auto;overflow: hidden;}
.contacto #ubicacion #mapa #mapa1 iframe{margin: auto;display: block;}
.contacto #ubicacion #datos{color: #727272;font-size: 16px;width: 82%;margin: auto;padding-left: 14%;margin-top: 45px;}
.contacto #ubicacion #datos li{margin-bottom: 20px;background-image: url(images/sprite_contacto.png);padding-left: 42px;height: 24px;line-height: 24px;}
.contacto #ubicacion #datos li a{color: #727272;}
.contacto #ubicacion #datos li a:hover{text-decoration: underline;}
.contacto #ubicacion #datos .da_tel{background-position: 0 -50px;}
.contacto #ubicacion #datos .da_mail{background-position: 0 -94px;}

.carrito{width: 1200px;margin: auto;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;padding-top: 18px;min-height: 300px;}
.carrito h1{font-size: 50px;color: #919191;margin-top: 40px;margin-bottom: 21px;font-weight: bold;}
.carrito p{color: #919191;font-size: 24px;line-height: 40px;}
.carrito p a.em{color: #fda23b;}
.carrito p a.em:hover{text-decoration: underline;}
.carrito h2{font-size: 24px; color: #707070;text-transform: uppercase;margin-top: 30px;margin-bottom: 23px;}
.carrito h3{font-size: 20px; color: #707070;margin-top: 30px;}
.carrito .loader{margin: auto;display: block;margin-top: 30px;display: block;display: none;}
.carrito table{border: none;border-collapse:collapse;font-size: 12px;display: block;width: auto;}
.carrito table td,.carrito table th{padding: 4px 1%;}
.carrito table td{padding: 17px 4px;color: #232323;border-bottom: 1px solid #bdbdbd;}
.carrito table th{background-color: #919191;color: white;}
.carrito table .dat_cantidad{text-align: center;width: 2%;font-weight: bold;}
.carrito table .dat_descripcion{width: 48%;}
.carrito table .dat_descripcion b{font-weight: bold;}
.carrito table .dat_imagen{text-align: center;}
.carrito table .dat_imagen img{width: 80px;height: auto;border: 1px solid #919191;}
.carrito table .dat_talle{text-align: center;width: 5%;}
.carrito table .dat_precio{text-align: center;color: black;width: 16%;}
.carrito table .dat_subtotal{text-align: right;font-weight: bold;width: 20%;}
.carrito table .dat_agregar{width: 2%;}
.carrito table .dat_quitar{width: 2%;}
.carrito table .dat_agregar img,.carrito table .dat_quitar img{cursor: pointer;}
.carrito .totales{float: right;margin-right: 4%;width: 300px;color: #707070;}
.carrito .totales .dat_descripcion2{width: 17%;}
.carrito .totales .dat_subtotal2{text-align: right;width: 73%;}
.carrito .totales .dat_subtotal2 .map{padding-top: 5px;cursor: pointer;display: block;}
.carrito .totales .dat_subtotal2 .map:hover{color: #FF9900;text-decoration: underline;}
.carrito .totales .dat_subtotal2 select{width: 100%;padding: 2px;}
.carrito .totales .bi{font-size: 22px;}
.carrito label{display: none;}
.carrito input{font-size: 14px;color: #232323;border: 1px solid #c0c0c0;border-radius: 5px 5px 5px 5px;height: 44px;padding-left: 1%;margin-top:23px;margin-right: 3.3%;width: 20%;}
.carrito .boton{cursor: pointer;width: 130px;height: 36px;line-height: 36px;text-align: center;font-family: 'impactregular';font-size: 20px;color: white;text-transform: uppercase;padding: 0;margin: 20px 4% 20px 0;background-color: #ff9900;border: 1px solid #a6a6a6;border-radius: 5px 5px 5px 5px;float: right;}
.carrito #datos_pago{display: none;}
.carrito #datos_pago .pagar{cursor: pointer;height: 36px;line-height: 36px;text-align: center;font-family: 'impactregular';font-size: 20px;color: white;text-transform: uppercase;padding: 0;margin: 20px 0 20px 0;background-color: #ff9900;border: 1px solid #a6a6a6;border-radius: 5px 5px 5px 5px;width: 100px;display: inline-block;}
.carrito #datos_pago .solo_pedido{display: inline-block;width: 165px;height: 36px;margin: 20px 0;line-height: 36px;text-decoration: underline;color: #707070;display: inline-block;cursor: pointer;}
.carrito #datos_pago .btn_mp{display: inline-block;width: 109px;margin-right: 4%;}
.carrito #datos_pago .ped_num{margin-right: 4%;text-align: right;color: #707070;font-size: 12px;padding-bottom: 5px;}
.carrito #datos_pago .ped_num b{font-weight: bold;}
.carrito #datos_pago .loader{display: none;}
.carrito #datos_pago .botonera{width: auto;text-align: right;}

aside.tarjetas{background-color: white;border:1px solid #c0c0c0;border-radius: 10px;padding: 22px 3%;margin-top: 50px;margin-bottom: 30px;}
aside.tarjetas p{display: block;width: 50%;float: left;font-size: 22px;line-height: 38px;}
aside.tarjetas p span{background-color: #efa505;color: white;padding: 2px 8px;}
aside.tarjetas figure{display: block;width: 50%;float: left;text-align: center;height: 80px;line-height: 99px;}
aside.tarjetas figure img{margin: 0 1%;}




/*.productos article:nth-child(3n){margin-right: 0px;} */
footer{width: 100%;background-color: #232323;}
footer article{width: 254px;float: left;}
footer article p{color: #919191;font-family: 'Tahoma';font-size: 14px;margin-top: 8px;}
footer article p strong{font-weight: bold;}
footer article p b{font-weight: bold;}
footer ul{list-style-type: none;list-style-position: outside;font-family: 'Tahoma';}
footer ul a{color: #ff9900;font-weight: bold;}
footer ul a:hover{color: #919191;}
footer ul li{border-bottom: 1px solid #333333;padding-bottom: 10px;margin-bottom: 10px;}
footer #pie{width: 1200px;margin: auto;}
footer #pie h1{font-family: 'impactregular';color: #919191;text-transform: uppercase;padding: 20px 0 0 0;margin:0 0 40px 0;border-bottom: 1px solid #919191;font-size: 23px;}
footer #pie .tags_pie a{padding: 0px 7px;line-height: 31px; margin:0 10px 10px 0;background-color: #333333;font-family: Tahoma;color: #ffffff;font-size: 13px;text-align: center;}
footer #pie .tags_pie a:hover{color:#ff9900;}
footer #pie .tags_pie div{text-align: justify;}
footer #pie .contacto_pie{color: #919191;font-family: Tahoma;}
footer #pie .contacto_pie label{display: block;width: 95%;height: 32px;line-height: 32px;font-size: 13px;}
footer #pie .contacto_pie input{display: block;width: 95%;height: 25px;border: 1px solid #666666;margin-bottom: 10px;background-color: #333333;border-radius: 5px 5px 5px 5px;color: white;padding: 4px 2%;}
footer #pie .contacto_pie textarea{display: block;width: 95%;background-color: #333333;border: 1px solid #666666;border-radius: 5px 5px 5px 5px;height: 120px;color: white;padding: 4px 2%;}
footer #pie .contacto_pie #form_submit{width: 84px;height: 29px;background-color: #ff9900;border:none;color: white;text-transform: uppercase;padding: 0 0 5px 0;cursor: pointer;margin-top: 15px;font-weight: bold;float: left;}
footer #pie .contacto_pie #form_reset{width: 84px;height: 29px;background-color: #a8a8a8;border:none;color: white;text-transform: uppercase;padding: 0 0 5px 0;cursor: pointer;margin-top: 15px;margin-left:10px;font-weight: bold;float: left;}
footer #pie .central{margin: 0px 46px;}
footer #copy{width: 100%;border-top: 1px solid #333333;margin-top: 20px;padding: 8px 0;}
footer #copy #copy1{max-width: 1200px;margin: auto;}
footer #copy p{color: #919191;font-size: 12px;display: block;line-height: 21px;width: 500px;float: left;}
footer #copy p a{color: #919191;}
footer #copy p a:hover{text-decoration: underline;}
footer #copy .logos{width: 152px;float: right;margin-top: 10px;}



.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }

.rslides_nav{position: absolute;z-index: 200;display: block;width: 50px;height: 100%;top: 0px;background-repeat: no-repeat;background-position: center;}
.next{right: 10px;background-image: url(images/next_1.png);}
.prev{left: 10px;background-image: url(images/previus_1.png);}

#cortina{position: absolute;top: 0px;left: 0px;background-color: black;z-index: 2000;cursor: pointer;}
#div_map{position: absolute;top: 0px;left: 0px;z-index: 2001;border: 2px solid #333333;background-image: url(images/ajax-loader.gif);background-position: center center;background-color: white;}


@media only screen
and (max-width : 1250px) {
	header section{width: auto;max-width: 1200px;padding:0 10px;}
	.home_cuerpo .central{margin: 0 10px;}
	.home_cuerpo article{width: 290px;height: auto;}
	.cuerpo{width: 890px;padding: 0 10px 40px 10px;}
	footer #pie{width: auto;max-width: 1200px;}
	footer article{float: none;width: auto;padding: 0 10px;clear: both;}
	footer #pie .central{margin: 0px;}
	.home_cuerpo p.intro{padding-bottom: 0px;border-bottom: none;}
	.productos article{width: 250px;}
	.productos figcaption{font-size: 20px;}
	.productos figcaption span{font-size: 20px;}
	.historia .columns div{padding-top: 10px;-moz-column-gap:70px; /* Firefox */-webkit-column-gap:70px; /* Safari and Chrome */column-gap:70px;}
	.producto_simple{width: auto;margin: 0 2%;}
	.producto_simple .datos_producto{top: 25px;}
	.producto_simple figure{top: 25px;}
	.producto_simple .datos_producto{left: 57.5%;width: 43.5%;}
	.producto_simple .miga{display: none;}
	
	.contacto{padding: 0 2% 0 2%;width: auto;}
	.contacto h1{font-size: 30px;margin: 20px 0 10px 0;}
	.contacto h2{font-size: 23px;margin: 20px 0 10px 0;}
	.contacto p{font-size: 16px;line-height: 29px;}

  .carrito{padding: 0 2% 0 2%;width: auto;}
	
	.historia{width: auto;padding-left:2%;padding-right: 2%;}
	.historia h1{height: auto;}

	footer #copy{padding: 8px 2%;width: auto;}

}



@media only screen
and (max-width : 1000px) {
	.producto_simple .datos_producto{position: relative;width: auto;left: 0px;top: 0px;padding-top: 20px;height: auto;}
	.producto_simple figure{width: auto;left: 0px;top: 0px;position: relative;max-width: 642px;margin: auto;margin-top: 25px;}
	.producto_simple .datos_producto .datos_producto_texto{height: auto;}
	
	.contacto h2{display: block;width: 83%;margin: auto;margin-top: 30px;}
	.contacto form{float:none;clear:both;width: 83%;margin: auto;margin-bottom: 30px;height: 410px;}
	.contacto #ubicacion{float:none;clear:both;width: 83%;margin: auto;}
	.contacto #ubicacion #mapa{width: 100%;}
	.contacto #ubicacion #datos{width: 80%;}
	.contacto #ubicacion #datos li{height: auto;}
	.contacto form textarea{height: 160px;}
	.contacto form .gracias{margin-top: 25px;}

	.historia{padding-top: 0px;}
	
}

@media only screen
and (max-width : 986px) {
	aside.tarjetas p{float: none;width: 100%;text-align: center;}
	aside.tarjetas figure{float: none;width: 100%;line-height: 50px;}
}

@media only screen
and (max-width : 930px) {
	.home_cuerpo article figure{max-width:360px;width:auto;float: left;padding-left: 10px;}
	.home_cuerpo h1{padding-left: 10px;}
	.producto_simple .datos_producto h1{padding: 0;line-height: 34px;}
	.home_cuerpo article{float: none;width: 100%;height: 266px;margin-bottom: 30px;position: relative;}
	.home_cuerpo .central{margin: 0 0 30px 0;}
	.home_cuerpo .link{margin-bottom: 0px;position: absolute;right: 20px;bottom: 15px;}
	.home_cuerpo .pdesc{height: 158px;padding-left: 20px;max-width: 400px;display: block;float: left;}
	.home_cuerpo article h1{padding-left: 20px;max-width: 496px;display: block;float: left;margin-top: 0px;}
	.cuerpo{width: 100%;display: block;padding: 0;}
	.home_cuerpo article figure:hover{
		-webkit-transform: scale(1,1);
		-moz-transform: scale(1,1);
		-o-transform: scale(1,1);
		-ms-transform: scale(1,1);
		transform: scale(1,1);
	}
	.home_cuerpo article figure{
		-webkit-transition: none;
		-moz-transition: none;
        -ms-transition: none;
        -o-transition: none;
		transition: none;
	}
	.productos article{float: left;width: auto;}
	.productos{padding: 5%;padding-top: 5px;}
	.productos article{width: 29%;}
	.productos article {margin:0 4% 30px 0;height: auto;}
	.productos article figcaption{height: 142px;}
	.productos figcaption{font-size: 100%;text-align: center;}
	.productos figcaption span{font-size: 100%;}
	.productos ul{padding-left: 10px;}
	.productos h1{margin-bottom: 0px;}
	

	
}

@media only screen
and (max-width : 895px) {
	.carrito input{width: 44%;}
	.carrito h3{margin-bottom: 0px;}
	.carrito .boton{margin-right: 5.5%;}
	.carrito h1{font-size: 37px;}

}

@media only screen
and (max-width : 800px) {
	.home_cuerpo .pdesc{max-width: 300px;}
	.home_cuerpo p.intro{font-size: 15px;line-height: 25px;text-align: left;}
	.historia .columns div{-moz-column-count:1; /* Firefox */-webkit-column-count:1; /* Safari and Chrome */column-count:1;}
}



@media only screen
and (max-width : 730px) {
	header{height: 131px;}
	header address{margin: 17px 0 0 0;width: 100%;text-align: center;}
	footer #copy p{display: block;float: none;clear: both;width: auto;}
	footer #copy .logos{display: block;float: none;clear: both;width: auto;}
}

@media only screen
and (max-width : 730px) {
	.home_cuerpo .pdesc{max-width: 234px;}
}

@media only screen
and (max-width : 690px) {
	.productos h1{font-family: Tahoma;font-size: 20px;}
	.productos ul{width: auto;height: auto;margin: 7px 0 15px;}
	.productos ul li{font-family: Tahoma;font-size: 18px;line-height: 29px;}	
}

@media only screen
and (max-width : 670px) {
	.home_cuerpo .pdesc{max-width: 170px;}
	footer #pie .tags_pie div{text-align: center;}
	
}


@media only screen
and (max-width : 622px) {
	.home_cuerpo article figure{float: none;margin: auto;padding: 0;position:relative;top:41px;}
	.home_cuerpo article h1{width: 100%;padding-left: 0px;float: none;position: absolute;top:0px;max-width:none;text-align: center;}
	.home_cuerpo .pdesc{max-width: none;width: auto;float: none;height: auto;padding-bottom: 20px;padding-left: 10px;padding-top: 50px;}
	.home_cuerpo article{height: auto;width: auto;border-bottom: 1px solid #D6D6D6;}
	.home_cuerpo .link{left: 10px;position: relative;margin: 20px auto 10px;}
	.productos article{position: relative;margin: 0px;width: 100%;border: none;}
	.home_cuerpo article figure{top: 50px;}
	.productos article figure{top: 0px;}
	.productos article figcaption{height: 57px;}
	.productos ul{text-align: center;width: 259px;padding: 0px;margin: 7px auto 15px;display: block;float: none;height: 125px;}
	.productos ul li{width: 40%;border: 1px solid #333333;padding: 0 2%;margin: 5px 2.5%;border-radius: 8px 8px 8px 8px;font-size: 15px;}
	.productos ul li:first-child{width: 90%;}
	.productos h1{padding: 0;text-align: center;width: auto;display: block;float: none;}
	
}



@media only screen
and (max-width : 591px) {
	nav ul li{margin-right: 16px;}
	nav ul{width: 398px;}
	.contacto h2{width: 100%;}
	.contacto form{width: 100%;}
	.contacto #ubicacion{width: 100%;}
	.contacto #ubicacion #datos{width: 280px;padding: 0px;}
	nav ul li{margin-right: 1px;}
	.producto_simple .datos_producto .botones_producto{float: none;clear: both;margin-top: 20px;width: 136px;margin: auto;}
	.producto_simple .datos_producto .botones_producto .boton{float: none;clear: both;}
	.producto_simple .datos_producto .adicionales_producto{float: none;clear: both;}
	.producto_simple .datos_producto .datos_producto_texto{margin-bottom: 7px;}
	.producto_simple .datos_producto .adicionales_producto select{margin-bottom: 13px;}
	#label_adicional{padding-left: 55px;}

}

@media only screen
and (max-width : 510px) {
	nav{padding-top: 35px;min-height: 5px;}
	nav .carrito{clear: both;float: none;width: 238px;padding-top: 5px;}
	nav ul{height: 85px;width: 259px;margin: auto;display: block;float: none;padding: 0px;display: none;}
	nav .btn_menu{display: block;}
	nav ul li{margin: 0 10px;width: 109px;text-align: center;height: 25px;margin-top: 6px;margin-bottom: 6px;}
	nav ul li a{width: auto;display: block;height: 25px;line-height: 23px;border: 1px solid white;border-radius: 8px 8px 8px 8px;}	
	nav ul .nav_carrito2{background-image: none;}
	nav ul .nav_carrito2{width: 93%;}
	nav ul .nav_carrito{width: 93%;}
	nav ul .nav_carrito2 .selected{color: #EFA505;}
	nav ul .nav_carrito2 a:hover{color: #EFA505;}
	header{height: 80px;}
	header section{background-position: 2px 2px;width: 290px;background-size: 77px;}
	header section h1{padding: 20px 0px 0 6px;}
	header section h2{margin:35px 0 0 6px;padding: 0 0 0 12px;}
	header address{font-size: 11px;text-align: left;width: auto;clear: both;float: none;padding-top: 0px;padding-left: 13px;margin-top: 0px;position: relative;top: 17px;z-index: 300;left: -7px;}
	header address a{background-position: 0 1px;}
	header address .tel{background-position: 0 -16px;}

}

@media only screen
and (max-width : 471px) {
	.producto_simple .datos_producto .adicionales_producto{float: none;clear: both;margin-bottom: 20px;}
	.producto_simple .datos_producto .boton{float: none;clear: both;margin-bottom: 20px;display: block;}
	.carrito input{width: 90%;}
	.carrito .boton{margin-right: 9%;}

}


@media only screen
and (max-width : 450px) {
	.home_cuerpo article img{border: none;}
	

	

  .carrito table .dat_imagen{display: none;}
}

@media only screen
and (max-width : 340px) {
	header address{padding-left: 0px;}
}






  

